View Issue Details

IDProjectCategoryView StatusLast Update
0014639ScribusGeneralpublic2017-04-16 15:17
Reporterale Assigned Tocbradney  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.5.3.svn 
Summary0014639: in the context menu, replace the story editor with edit in place
Descriptionin the context menu "content > edit text" should start the in frame edit and not the story editor.

way too often, people think that the only way to edit the text is by starting the story editor.
and, then, they are deceived by the too few options they have for formatting the text.

there is no need to have the story editor in the context menu: the ctrl-t shortcut and the main menu are enough!
TagsNo tags attached.
PatchNo

Relationships

related to 0014673 closedcbradney "Edit Text" is not available in the Context Menu on Linux 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-02-22 08:37 ale New Issue
2017-03-02 17:38 cbradney Assigned To => cbradney
2017-03-02 17:38 cbradney Status new => resolved
2017-03-02 17:38 cbradney Resolution open => fixed
2017-03-02 17:38 cbradney Fixed in Version => 1.5.3.svn
2017-03-13 01:24 jghali Category - => General
2017-03-16 17:36 cbradney Relationship added related to 0014673
2017-04-16 15:17 cbradney Status resolved => closed